Subject: bug#60930: 30.0.50; 24.3 Choosing File Modes section of Emacs manual does not explain dealing with backup files

From: Ihor Radchenko <[email-masked]>
Date: Fri, 20 Jan 2023 13:29:20 +0000

Eli Zaretskii <[email-masked]> writes:

> P.S.  I'm not sure index entries will help discoverability (you need
> to know what you are looking for to type an index entry), but adding
> indexing can never do any harm.

I just need keywords. Most often, I invoke helm-info and search by index
(`Info-index-nodes'). Word ordering in the index does not matter for me
because of how helm matches candidates.

-- 
Ihor Radchenko // yantar92,
Org mode contributor,
Learn more about Org mode at <https://orgmode.org/>.
Support Org development at <https://liberapay.com/org-mode>,
or support my work at <https://liberapay.com/yantar92>